<?xml version="1.0" encoding="UTF-8"?>
<AsterixListCategory>
	<AsterixSpecFile category="10" file="spec/alterixCat010Indra.yml" />
    <AsterixSpecFile category="11" file="spec/alterixCat011.yml" />
</AsterixListCategory>
